Subject: [Gen-art] GEN-Art NON-review of draft-alvestrand-ipod-02.txt

From: [email-masked]
Date: Fri, 30 Jun 2006 21:13:06 -0400

The GenART review of the -01 version of this draft lead to
a discussion between a former IETF Chair and the current IETF
Chair that started out with:

> However, I am going to take the unusual step of declaring that I'm not

> going to address a single one of them as a result of Last Call -
because 
> in every case, the points you raise are deliberate design choices in
the 
> way I constructed IONs.

On that basis, I see no point in re-reviewing the -02 version.
This draft is (quite appropriately) in Brian's and Harald's hands
to deal with - both are experienced experts in the IETF process
issues that this draft deals with.

Note: Please do not read this email as pique or annoyance - this
is a fairly obvious process optimization for a rather unusual draft.

Thanks,
--David
----------------------------------------------------
David L. Black, Senior Technologist
EMC Corporation, 176 South St., Hopkinton, MA  01748
+1 (508) 293-7953             FAX: +1 (508) 293-7786
[email-masked]        Mobile: +1 (978) 394-7754
----------------------------------------------------

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art